from __future__ import annotations
from typing import Any, Protocol, runtime_checkable
from com.sun.star.ucb import XCommandProcessor

@runtime_checkable
class XCommandProcessor2(XCommandProcessor, Protocol):
    def releaseCommandIdentifier(self, CommandId: int) -> None: ...
